* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 10%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

a {
	color: black;
	text-decoration: none;
	margin-bottom: 20px;
}

section {
	position: absolute;
	top: 10%;
	left: 0;
	width: 100%;
	height: 90%;
	display: flex;
}

article {
	width: 25%;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

img:hover {
	transform: scale(1.05);
	transition: all 0.2s ease-in;
}

p {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

img {
	width: 100%;
	height: 80%;
}

@media screen and (max-width: 1000px) {

}


